{% extends 'base.html.twig' %}

{% block title %}Hello GuessNumberController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
<input type="number" id="number2">
<button onclick="location.href='/guess/number/'+document.getElementById('number2').value;">Check</button>


{% endblock %}
